Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358163 (zendframework/zend-mvc-plugin-prg) - Review Request: php-zendframework-zend-mvc-plugin-prg - Zend Framework Mvc-Plugin-Prg component
Summary: Review Request: php-zendframework-zend-mvc-plugin-prg - Zend Framework Mvc-Pl...
Keywords:
Status: CLOSED RAWHIDE
Alias: zendframework/zend-mvc-plugin-prg
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1357393
TreeView+ depends on / blocked
 
Reported: 2016-07-20 08:23 UTC by Remi Collet
Modified: 2016-11-30 17:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-30 17:19:57 UTC
shawn: fedora-review+


Attachments (Terms of Use)
fedora-review.txt (deleted)
2016-11-29 21:10 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-full.log (deleted)
2016-11-29 21:10 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (deleted)
2016-11-29 21:11 UTC, Shawn Iwinski
no flags Details

Comment 1 Shawn Iwinski 2016-11-29 21:10:34 UTC
Created attachment 1226045 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1358163
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 2 Shawn Iwinski 2016-11-29 21:10:59 UTC
Created attachment 1226046 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.1 DB version 1.14.0 built Oct 17 2016 08:13:06 CEST

Comment 3 Shawn Iwinski 2016-11-29 21:11:31 UTC
Created attachment 1226047 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.1 DB version 1.14.0 built Oct 17 2016 08:13:06 CEST

Comment 4 Shawn Iwinski 2016-11-29 21:25:04 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====

Comment 5 Gwyn Ciesla 2016-11-30 14:10:05 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-zendframework-zend-mvc-plugin-prg

Comment 6 Remi Collet 2016-11-30 17:19:57 UTC
Package:    php-zendframework-zend-mvc-plugin-prg-1.0.0-1.fc26
Status:     complete


Note You need to log in before you can comment on or make changes to this bug.